Loading...
Searching...
No Matches
Opm::DirectionalMaterialLawParams< MaterialLawParams > Struct Template Reference

## Public Types

using | vector_type = std::vector<MaterialLawParams>

## Public Member Functions

| DirectionalMaterialLawParams (std::size_t size)
vector_type & | getArray (int index)

## Public Attributes

vector_type | materialLawParamsX_
vector_type | materialLawParamsY_
vector_type | materialLawParamsZ_

The documentation for this struct was generated from the following file:

- opm/material/fluidmatrixinteractions/DirectionalMaterialLawParams.hpp